PT BIA - Bug #2075

Employee Administration -import Employee Data - Import Hiring
03/20/2023 02:58 PM - fernando sergio rumbayan

Status: Closed Start date: 03/20/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

Dear Azid,

Azid tolong untuk Import Hiring di kasihkan Validasi pada Employee Id wajib kosong tidak boleh di isi.

Port : http://hris-bia-dev.minovais.com:11137/

Port : http://hris-bia.minovaiscloud.com:31137/Account/Login
User : Joe

pas : 123Aa

Terima Kasih kiw...

History

#1 - 03/20/2023 03:27 PM - Kezia Pawitra Yulianti

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

Dear Nando,

sesuai diskusi tolong untuk kondisinya dijelaskan lebih detail ya.

Validasi dan warning nya seperti apa disesuaikan dgn kondisi atau skenario nya sambil jangan lupa diberikan pengarahan kepada user SOP
penggunaan aplikasinya gmn.

Thanks
#2 - 03/20/2023 04:44 PM - fernando sergio rumbayan
- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

Dear Azid,

Kiw tolong untuk import data Hiring ,pada saat mengimport Hiring dengan employee ID yang sama di berikan Message/warning untuk importnya, Kalo
sudah ada maka akan muncul warning dan kalo mereka tetep force save data berarti mereka confirm akan menimpa data yang sudah ada..

Terimaa kasihh..

#3 - 05/26/2023 02:40 PM - fernando sergio rumbayan

Dear azid,

Tolong buatkan validasi berdasarkan Nama agar tidak terjadi dobble pada import.
Terima Kasihh..

#4 - 06/07/2023 03:30 PM - M Azid Wahyudi

- File clipboard-202306071521-tumyz.png added

- File MinovalS.MinovaES.Data.Element.rar added

- File MinovalS.MinovaES.Data.Element.rar added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear nando , udah bisa di test ya
note : jadi ada tambahan validasi berdasarkan IDcard / ktp jadi wajib di isi ketika upload hiring
package :

update APl 1 & API 2

= MyWorkplace  HumanResource  System Adminisiration

Import Employee Data

HOME > IMPORT EMPLOYEE DATA

TUPLOADMD - Upload Total Succes: 0 Total Error: 2

Search

T orid -

Import Master Data - Personal Administration 4]

Master Data Hiring
File: Select Excel File to upload
(@ Simulate () Execute

[J Force Save Data

Browse

Summary

Success 0

Error: 2

Warning 0

Export

Request No Status | LogID | Notes

5302130807950002  Emor
5304142802990089  Emor

IDCard Already Exist
IDCard Already Exist

- MinovalS.MinovaES.Data.Element.dll

makasih

#5 - 06/12/2023 04:04 PM - fernando sergio rumbayan

- Status changed from QA Test to Closed

Files

Template Hiring Employee.xls
clipboard-202306071521-tumyz.png
MinovalS.MinovaES.Data.Element.rar

MinovalS.MinovaES.Data.Element.rar
